Subject: acka-games-digest V3 #167
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest       Wednesday, July 22 1998       Volume 03 : Number 167

----------------------------------------------------------------------

Date: Wed, 22 Jul 1998 13:34:21 -0400 (EDT)
From: Frank Schmidt <[email-masked]>
Subject: Acka: Breaking Away (we need some more players)

Hi Ackans,

we're currently trying to start a test game of Breaking Away
(cycle racing game) in Macronomic, and we need some more
players. We currently have 3 players (4 if I'm allowed to be
both referee and player, e.g. by sending my moves to a neutral
person). To be interesting, 6 to 8 would be more interesting.

Who'd like to play?

Here are the rules for the test game:

> > Step 1: Each player chooses a unique colour, and gets
> > four riders of this colour, named A, B, C and D.

Current player colors are:
Purple (The Kid), Blue (JT), Gold (Lambda) and Green (me).

> > Step 2: Each player gets a pack of 15 condition cards
> > with unique integer values between 1 and 15, inclusive.
> > The player then divides the cards under eir riders, with
> > B, C and D getting 3 cards and A 3 or 4 cards, so that
> > the total value of A isn't greater than 30, for B this number
> > is 25, for C 20, and for D 16. Unused cards are discarded.
> >
> > (Step 3: All riders are on field 0, the race begins. The
> > course is 75 fields long.)
>
> > There are two ways of benefitting: slipstream and breaking
> > away. Slipstream means one or more riders is on the field
> > directly in front of a rider, or directly in front of them, or...
> > The rider profits from all riders in such a chain in front of em,
> > as long as this chain isn't broken by an empty field in between.

(This means 3 for the rider leading a group, and for the otherriders 3
plus the number of riders in front of em in that group.

> > Breaking away means most of the field is behind a group
> > (of 1 or more riders). The larger the distance between the
> > group which broke away from the rest and the next group,
> > and the larger the part of the field which is behind the group,
> > the greater is the bonus for each rider in such a group.

I chose as bonus the base value of 3 to grow. If 1/2 of the riders
are behind the last rider of a group, it grows to 4, if the number is
2/3 of all riders, to 5, and so on. If the base value of the next
group plus the distance between the groups (the number of empty
fields) is smaller than the base value of the group is set down to
that value. E.g. one rider would get quite high cards otherwise even
if only breaking away one field.

I first allowed the maximum to be 20, but I think the smaller of
14 and twice the number of players would be better as maximum.
(I just found the original rules and they have one-time bonuses,
not continuous ones, but I like my variant better.)

Are any Ackans interested?

J.M.Bear (Acka) / Ember (MN)

------------------------------

Date: Wed, 22 Jul 1998 14:51:23 -0400 (EDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: Breaking Away (we need some more players)

> Are any Ackans interested?
> 
> J.M.Bear (Acka) / Ember (MN)

Sorry, I read the rules multiple times, and I still don't understand the
game.  What are the cards for?  What happens when a rider benefits from
(one of those two ways)?  How do riders advance across the field?  How
do you win the game (does the first rider to finish win, or do you have
to have all your riders finish)?

/dev/joe

------------------------------

Date: Wed, 22 Jul 1998 15:15:48 -0400 (EDT)
From: JT <[email-masked]>
Subject: Acka: Eleusis Game 1 - Round 2 - 867-5309's play

Players and Scores:
  * 867-5309  : 7 gamepoints (18 cards)
    /dev/joe  : 7 gamepoints ( 0 cards) (Deus)
    MTM       : 3 gamepoints (21 cards)
    else...if : 0 gamepoints (12 cards)
(* denotes who's turn it is to play -- play will be entered only after Deus
   and prophet respond to the play)
(@ denotes a player eliminated from the round)
[MTM is Mr. Tambourine Man]

Card ranks:
Standard deck, no wilds, cards are ranked A (1) through K (13).

Correct Plays          | Incorrect plays
- -----------------------+------------------------------------------------------
 5 H (starter)         |
 8 H (MTM [#])         | 9 H (else...if)
10 D (867-5309)        | K D (MTM (JT))
 4 S (else...if)       |
 3 D (867-5309 [#])    | 4 S (MTM (JT))
 5 D (else...if)       | 9 S (867-5309) 3 C (MTM [*])
 8 D (else...if)       |

[*] every 10th card after the starter is marked while there is no prophet
[#] Invalid 'No Play' card selected by Deus (or Prophet)

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Wed, 22 Jul 1998 16:13:26 -0400 (EDT)
From: Eric Plumb <[email-masked]>
Subject: Re: Acka: Eleusis Game 1 - Round 2 - 867-5309's play

On Wed, 22 Jul 1998, JT wrote:

>  3 D (867-5309 [#])    | 4 S (MTM (JT))
>  5 D (else...if)       | 9 S (867-5309) 3 C (MTM [*])
>  8 D (else...if)       |
> 

Two of Spades.

- - 867-5309

I want to die peacefully in my sleep like my grandfather, not screaming 
in terror like his passengers. 

------------------------------

Date: Wed, 22 Jul 1998 16:36:11 -0400 (EDT)
From: Eric Plumb <[email-masked]>
Subject: Acka: Reminder & Request

Just a reminder to those Bluffers who have not yet submitted definitions
for "evzone" to me that they have one day left in which to do so.  Uh,
correction.  Two days.  So it's not quite so urgent but ya might wanna do
it anyway.

In any case, could anyone please provide me with a list of those who are
still playing?  Is it myself, JT, Vynd, /dev/joe, MTM, and the absent
Slakko?  I have not kept track of which players have left.

Mahalo,

- - 867-5309

I want to die peacefully in my sleep like my grandfather, not screaming 
in terror like his passengers. 

------------------------------

Date: Wed, 22 Jul 1998 16:46:37 -0400 (EDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: Eleusis Game 1 - Round 2 - 867-5309's play

> >  3 D (867-5309 [#])    | 4 S (MTM (JT))
> >  5 D (else...if)       | 9 S (867-5309) 3 C (MTM [*])
> >  8 D (else...if)       |
> > 
> 
> Two of Spades.
> 
> - 867-5309

Correct.

/dev/joe

------------------------------

Date: Wed, 22 Jul 1998 16:49:24 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: Breaking Away (we need some more players)

> Sorry, I read the rules multiple times, and I still don't understand the
> game.  What are the cards for?  What happens when a rider benefits from
> (one of those two ways)?  How do riders advance across the field?  How
> do you win the game (does the first rider to finish win, or do you have
> to have all your riders finish)?

Likewise. The rules just don't seem to make sense. I would be interested in
participating though.

MTM.

------------------------------

Date: Wed, 22 Jul 1998 19:23:14 -0400 (EDT)
From: JT <[email-masked]>
Subject: Acka: Eleusis Game 1 - Round 2 - Mr. Tambourine Man's play

Players and Scores:
    867-5309  : 7 gamepoints (17 cards)
    /dev/joe  : 7 gamepoints ( 0 cards) (Deus)
  * MTM       : 3 gamepoints (21 cards)
    else...if : 0 gamepoints (12 cards)
(* denotes who's turn it is to play -- play will be entered only after Deus
   and prophet respond to the play)
(@ denotes a player eliminated from the round)
[MTM is Mr. Tambourine Man]

Card ranks:
Standard deck, no wilds, cards are ranked A (1) through K (13).

Correct Plays          | Incorrect plays
- -----------------------+------------------------------------------------------
 5 H (starter)         |
 8 H (MTM [#])         | 9 H (else...if)
10 D (867-5309)        | K D (MTM (JT))
 4 S (else...if)       |
 3 D (867-5309 [#])    | 4 S (MTM (JT))
 5 D (else...if)       | 9 S (867-5309) 3 C (MTM [*])
 8 D (else...if)       |
 2 S (867-5309)        |

[*] every 10th card after the starter is marked while there is no prophet
[#] Invalid 'No Play' card selected by Deus (or Prophet)

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

End of acka-games-digest V3 #167
********************************